Subject: RE: [lojban] lo with discourse-scope?

From: "And Rosta" <[email-masked]>
Date: Fri, 2 Nov 2001 13:17:16 -0000

Rob:
> On Fri, Nov 02, 2001 at 04:25:36AM -0000, And Rosta wrote:
> > "An/This Englishman walks into an Irish pub. He goes up to the bar and..."
> > 
> > Which Englishman?
> > It doesn't matter -- any old Englishman.
> > So not {le glico} then?
> > No.
> > So {lo glico}?
> > Well, no, because its quantifier should bind only what is within its scope,
> > yet throughout the rest of the joke, "he" and "le glico" refer back to the
> > Englishman.
> > So what we need is a way to indicate an existential quantifier that 
> has scope
> > over an entire text?
> > Yes.
> > And how do we do that?
> > I've no idea. I'll ask The List.
> 
> {le glico} can refer back to {lo glico} - quantifiers have absolutely
> nothing to do with it, much as you seem to think they are the source of
> all meaning - and what you want to say is probably {pa bi'u glico}.

If {lo glico} is within the scope of negation then it has no referent.
If {lo glico} is within the scope of universal quantification then
it has different reference for each instantiation of the variable
bound by the universal quantifier. 
If {le glico} is used to mean "that which was referred to by {lo glico}
earlier in the text", then {le glico} will have a referent that is
as nonexistent or as variable as {lo glico} does, and hence the sentence
containing {le glico} is de facto brought within the scope of whatever
has scope over {lo glico}, which is (I think -- I may be wrong) tantamount
to the quantifier that binds {lo glico} having scope over the rest of
the text -- or least over those sentences that contain the {le glico}.

In summary, then, what I think happens when {le glico} in a later sentence
refers back to {lo glico} is that you glork a logical structure that
conflicts with any set of determinate quantifier scope rules but yields
the right meaning.

And what I'm asking is how to produce a text with the right quantifier scope
without having to rely on glorking.

> I base this on the use of {bi'u pa nanmu...} in "bradi je bandu" to
> mean "There's a man..."

Just {pa nanmu} means "there's a man". {bi'u pa nanmu} if sentence-initial
means the whole sentence is new info. Otherwise, it's the word before
bi'u that gives new info. I would interpret the new information in {pa bi'u 
nanmu cu broda} as the statement that the cardinality of {lo'i nanmu gi'e
broda} is 1.

--And.